<!doctype html>
<html>
    <head>
        <link rel="stylesheet" href="book-review.css">
        <title>Book Reviews</title>
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg" alt="Make It Stick">

                <h2 class="book-title">
                    <a href="detail.html">make it stick</a>
                </h2>

                <div class="book-rating">4 stars</div>

                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>

                <h3>Summary</h3>

                <p>
                    Make it stick is a great book. It was a book about making it stick. After reading this book, you will be able to make it stick. Therefore, if you want to make it stick, then read this book. Get this book now! You won't regret it!

                </p>
            </div>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg" alt="Impractical Python Projects">

                <h2 class="book-title">Impractical Python Projects</h2>

                <div class="book-rating">4.5 stars</div>

                <div class="book-authors">By Lee Vaughan</div>

                <h3>Summary</h3>

                <p>
                    Impractical Python Projects is a book about python. It has many impractical python projects. If you enjoy solving impractical problems, this book is for you! You will build many python projects. They will all be impractical. They will all be fun!
                </p>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Christopher Hem</div>
            <p>This is a webpage that contains all of my book reviews that you can read to see if you'd like that book!</p>
        </footer>
    </body>
</html>